黑莓应用程序切换从4.5到4.6

<p>我对黑莓4.5开发的这个应用程序。 I'm使用Eclipse,我想测试黑莓4.6我的申请。 P&gt; </p><p> What's简单的方法来生成ALX和COD文件来安装我的应用程序对这个版本? P&gt;
</p>

173 浏览 1 回复
  gt   程序   应用程序   应用   黑莓  

回复

    <p>从我的理解所有4.5功能将在4.6工作。一个最简单的方法是使用一个模拟器,将有4.6作为操作系统或只是4.6运行新设备上的当前版本安装。 P&gt; </p><p>正如迈克尔乙说你会有一些兼容性问题5.0,但是却可以从应用程序设置禁用兼容性。它将按预期工作。 P&gt; </p><p>很少接触特定的兼容性问题将仍然存在,直到你在5.0构建。 P&gt;
    </p>

    肖汇婵

相关提问


友情链接: